<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg2122s000" xml:lang="de">
   <Header>
      <Title>Auswahl für autom. Auszifferung von Zahlungsausgängen (tfcmg2122s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm wählen Sie Belege unterwegs für den automatischen <Link href="/baanerp/tf/glossary/glossary#SuppliReconc_tf" role="glossary">Lieferantenabgleich</Link> aus.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Im angegebenen Bereich werden nur solche Zahlungen unterwegs ausgewählt, die in <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">Hauswährung</Link> angegeben sind und noch nicht teilweise ausgeziffert wurden.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="form.hcur">
         <Header>
            <Title>Hauswährung</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">Hauswährung</Link> für automatische Zahlung unterwegs.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ci/onlinemanual/000002" role="manual">Währungsdaten</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Auswählen</Title>
         </Header>
         <FuncDesc>Mit diesem Befehl können Sie Rechnungen für die Zahlung auswählen, je nach angegebenem Bereich.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>